@charset "Shift_JIS";

/* ページ全体の基本レイアウト
---------------------------------------------------- */
body {
  text-align: center;
  font-size: x-small;
}
#container {
  text-align: left;
}
#header #logo {
  width: 720px;
}
#header ul#nav {
  width: 720px;
}
#content {
  width: 720px;
}
#maincol {
  width: 462px;
}
#footer {
  width: 720px;
}

/* サブナビゲーション
---------------------------------------------------- */
#header ul#subnav li {
  padding: 0;
}

/* フッタ
---------------------------------------------------- */
#footer {
  font-size: xx-small;
}
